DELETE
/v1/recordsDelete records from a table
Deletes records from a table. Supply tableId and the ids of the records to delete. The response contains the records returned by the delete operation.
The table identifier and record identifiers for the records to delete.
idsarray<string>required
The identifiers of the records to delete.
tableIdstringrequired
The identifier of the table containing the records.
200Returns an array of record objects, including each record's identifiers, timestamps, and cell values.
cellsobjectrequired
createdstringrequired
idstringrequired
projectIdstringrequired
tableIdstringrequired
updatedstringrequired
Error handling
The body must include tableId and ids; ids must be an array of record identifiers.